.activityContainer {
    border:solid;
    padding:10px;
    border-radius: 5px;
    margin: 10px;
}

.linkBtn {
    margin-top: 10px;
    display: inline-block;
    padding: 10px;
    background-color: #007bff;
    border: none;
    font-weight: bold;
    border-radius: 5px;
    cursor: pointer;
    transition: background-color 0.3s ease;
}
